.acuere, .taggify, .itok, .cyberfuel, .vidwala,
.sapoblue, .itnovate, .parsus, .skytoaster, .clevervoice,
.ipadforums, .naranjatec, .android-forum, .appiphany, .android,
.coreapps, .brr, .adaptium, .scotserve, .thepuremix,
.teb, .android-tablets, .zencart, .ntireit, .gtv,
.webdesignforum, .forumfoundry, .sportsideo, .amity, .epicthink,
.accuraty, .photoforum, .pureweb, .zingserve, .ripple,
.rippleweb, .ionis, .iphone-forums-net, .centralserver { 
    display: block; 
    background: url("/images/customerlogos/customerlogos.png") no-repeat;
}
.taggify { background-position: -150px -0px; width: 150px; height: 150px; }
.acuere { background-position: -0px -0px; width: 150px; height: 150px; }
.itok { background-position: -300px -0px; width: 150px; height: 150px; }
.cyberfuel { background-position: -450px -0px; width: 150px; height: 150px; }
.vidwala { background-position: -600px -0px; width: 150px; height: 150px; }
.sapoblue { background-position: -750px -0px; width: 150px; height: 150px; }
.itnovate { background-position: -0px -150px; width: 150px; height: 150px; }
.parsus { background-position: -150px -150px; width: 150px; height: 150px; }
.skytoaster { background-position: -300px -150px; width: 150px; height: 150px; }
.clevervoice { background-position: -450px -150px; width: 150px; height: 150px; }
.ipadforums { background-position: -600px -150px; width: 150px; height: 150px; }
.naranjatec { background-position: -750px -150px; width: 150px; height: 150px; }
.android-forum { background-position: -0px -300px; width: 150px; height: 150px; }
.appiphany { background-position: -150px -300px; width: 150px; height: 150px; }
.android { background-position: -300px -300px; width: 150px; height: 150px; }
.coreapps { background-position: -450px -300px; width: 150px; height: 150px; }
.brr { background-position: -600px -300px; width: 150px; height: 150px; }
.adaptium { background-position: -750px -300px; width: 150px; height: 150px; }
.scotserve { background-position: -0px -450px; width: 150px; height: 150px; }
.thepuremix { background-position: -150px -450px; width: 150px; height: 150px; }
.teb { background-position: -300px -450px; width: 150px; height: 150px; }
.android-tablets { background-position: -450px -450px; width: 150px; height: 150px; }
.zencart { background-position: -600px -450px; width: 150px; height: 150px; }
.ntireit { background-position: -750px -450px; width: 150px; height: 150px; }
.gtv { background-position: -0px -600px; width: 150px; height: 150px; }
.webdesignforum { background-position: -150px -600px; width: 150px; height: 150px; }
.forumfoundry { background-position: -300px -600px; width: 150px; height: 150px; }
.sportsideo { background-position: -450px -600px; width: 150px; height: 150px; }
.amity { background-position: -600px -600px; width: 150px; height: 150px; }
.epicthink { background-position: -750px -600px; width: 150px; height: 150px; }
.accuraty { background-position: -0px -750px; width: 150px; height: 150px; }
.photoforum { background-position: -150px -750px; width: 150px; height: 150px; }
.pureweb { background-position: -300px -750px; width: 150px; height: 150px; }
.zingserve { background-position: -450px -750px; width: 150px; height: 150px; }
.ripple { background-position: -600px -750px; width: 150px; height: 150px; }
.rippleweb { background-position: -750px -750px; width: 150px; height: 150px; }
.ionis { background-position: -0px -900px; width: 150px; height: 150px; }
.iphone-forums-net { background-position: -150px -900px; width: 150px; height: 150px; }
.centralserver { background-position: -300px -900px; width: 150px; height: 150px; }

.trustwrapper {
    margin:auto;
    text-align:center;
}
.inline {
    display:inline-block;
}